html {
	height: 100%;
	margin-bottom: 0px;
}

form {
	margin: 0;
	padding: 0;
}

img,table {
	border: none;
}

body {
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1.4em;
	margin: 0;
	padding: 0;
	font-size: 13px;
	color: #333;
	background: #f8f8f8;
}

.body_bg {
	background: #f8f8f8 url(../images/back_bg.png) top center repeat-x;
}
	
body.contentpane {
	background: #f8f8f8;
}
/* viited */
a:link, a:visited {
	outline: none;
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	text-decoration: underline;
	font-weight: normal;
}
h2.item-title a {
	text-decoration: none;
	font-weight: bold;
}
h2.item-title a:hover {
	text-decoration: underline;
	font-weight: bold;
}
table.contentpane ul li, div.nopad ul {
	list-style-image: url(../images/li.png);
}

input.button, .validate  {
	border: 0;
	font-size: 11px;
	color: #fff;
	padding: 3px 4px;
}

input.button:hover, .validate:hover  {
	
}


p {
	margin-top: 0;
	margin-bottom: 5px;
}
hr {
    border: none;
    height: 1px;
    color: #ddd;
    background-color: #ddd;
}

.inputbox, #email {
	padding: 2px;
}
.inputbox:hover {

}

#modlgn_remember  {
	border:0;
}

div.module div div div form#form-login {
	width: 160px;
}

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page_bg {
	height: 100%;
	padding: 0;
	margin: 0;
	background: url(../images/page_center_bg.png) top center repeat-y;
}

div.center {
	text-align: left;
	margin: 0 auto;
	padding: 0 0 10px 0;
	width: 1200px;
}


div#wrapper {
	padding: 0;
	margin: 0 auto;
}



#header {
	height: 130px;
	background: transparent url(../images/header_bg.jpg) top center no-repeat;
	margin: 0px auto;
    width: 1198px;
    padding: 0 0 0 0px;
}
#header h1 {
	margin: 0px auto;
	padding: 0 0 0 0;
	width: 1200px;
	}
#header h1 a {
	margin: 0px auto;
	padding: 0 0 0 0;
	width: 1200px;
	height: 130px;
	display: block;
	}
#header h1 a span { display: none; }

#content {
	width: 1180px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}

#top_m {
	height: 36px;
	background: transparent url(../images/topmenu_bg.png) top center no-repeat;
	margin: 0px auto;
	width: 1198px;
	padding: 0 0 0 0px;
}


#flags {
	text-align: left;
	padding: 0 0 0 0px;
	margin:0 auto;
}

#flags ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#flags li {
	float: left;
	margin: 0;
	padding: 0;
	background:none;

}

#flags li:hover {

}

#flags li a#active_menu-nav {
	
}

#flags li a {
	font-size: 12px;
	float: left;
	display: block;
	line-height: 34px;
	padding: 0 10px;
	margin: 0 1px;
	color: #fff;
	text-decoration: none;
	background: none;
	height: 25px;
}

#flags li a:hover {
	color: #fff;
	text-decoration: none;
}

#tops {
	text-align: right;
	padding: 0 0 0 0px;
	margin:0 auto;
}

#tops ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#tops li {
	float: right;
	margin: 0;
	padding: 0;
	background:none;

}

#tops li:hover {

}

#tops li a#active_menu-nav {
	
}

#tops li a {
	font-size: 12px;
	float: left;
	display: block;
	line-height: 34px;
	padding: 0 15px;
	margin: 0 1px;
	color: #fff;
	text-decoration: none;
	background: none;
	height: 25px;
}

#tops li a:hover {
	color: #fff;
	text-decoration: none;
}


.pill_m {
	text-align: center;
	margin: 0 auto;
	padding: 0;
	width:1198px;
	height: 35Px;
	background: transparent url(../images/mainmenu_bg.png) top center no-repeat;
}


#pillmenu {
	text-align: left;
	padding: 0 0 0 10px;
	margin:0 auto;
}

#pillmenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#pillmenu li {
	float: left;
	margin: 0;
	padding: 0;
	background:none;

}

#pillmenu li a {
	font-size: 14px;
	float: left;
	display: block;
	line-height: 30px;
	padding: 0 25px;
	margin: 0 1px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	background: none;
	height: 31px;
	background: url(../images/mainmenu.png) center center repeat-x;
}

#pillmenu li a:hover {
	color: #fff;
	text-decoration: none;
	background: url(../images/mainmenu_hover.png) center center repeat-x;
}


div#timedate {
	font-size: 12px;
	font-weight: bold;
	color: #AB4C37;
	text-align: center;
	padding: 0 0 10px 0;	
}

#leftcolumn ,#rightcolumn {
	margin: 0;
	width: 200px;
	float: left;
	padding: 0 0 10px 0;
	text-align: left;
}

div#maincolumn {
	float: left;
	width: 775px;
	margin: 0 0 6px 0;
}

div#maincolumn_full {
	float: left;
	width: 965px;
	margin: 0;
	padding: 0 0 0 10px;
}

div.cpathway {
	margin: 0 0 10px 0;
	padding: 0;
	height: 26px;
	background: transparent url(../images/cpathway.png) bottom right no-repeat;
}

div.cpathway div.cpleft {
	float: left;	
	margin: 0;
	padding: 0;
	height: 26px;
}
div.cpathway div.cpright {
	float: right;
	margin: 0;
	padding: 0;
	height: 26px;
}

.search .inputbox {
	font-size: 12px;
	color: #444;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 130px;
	border: 0px;
	
	height: 17px;	
}

.search .button {
	font-size: 14px;
	color: #444;
	margin: 4px 3px 0px 5px;
	padding: 0px 0px 0px 0px;
	width: 60px;
	border: 0px;	
	height: 19px;
	background: #CCC;
}

div.cpathway ul li {
	
	color: #999999;
	font-size: 12px;
	display: inline;
}

div.cpathway ul li a {
	color: #999999;
}
ul.breadcrumb {
	margin-top: -1px;
    padding-left: 0px;	
}

div.nopad {
	overflow: hidden;
	padding: 0;
	padding-left: 5px;
}
div.nopad form#jForm p, div.nopad form#jForm  div#navigation {
	padding: 5px 0 0 10px;
}
div.nopad ul {
	clear: both;
}

td.middle_pad {
	width: 20px;
}

#banner_l {
	text-align: left;
	padding: 0 0 0 24px;
}

#footer {
	margin: 0 auto;
	text-align: center;
	width: 1200px;
	height: 36px;
	padding: 10px;
	background: url(../images/footer_bg.png) top center no-repeat;
	color: white;
}
#footer  a{
	color: white;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

/* headers */
div.componentheading {
	height: 22px;
	padding: 0 0 0 10px;
	font-weight: bold;
}
table.blog {
	
}
h1 {
	padding: 0;
	font-size: 16px;
	vertical-align: bottom;
	text-align: left;
	width: 100%;
}
h2, .contentheading {
	padding: 0;
	font-size: 16px;
	vertical-align: middle;
	text-align: left;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

h4 {
	color: #333;
}

h3, .componentheading, table.moduletable th, legend {
	margin: 0;
	font-size: 15px;
	text-align: left;
	padding: 0;
}
/* small text */
.small {
	font-size: 10px;
	color: #bbbbbb;
	font-weight: normal;
	text-align: left;
}
.small_black {
	font-size: 10px;
	font-weight: normal;
	text-align: left;
}

.modifydate {
	height: 20px;
	vertical-align: bottom;
	font-size: 11px;
	color: #bbbbbb;
	font-weight: normal;
	text-align: right;
}

.result-category {
	display: none;
}

dd, .create {
	/** height: 20px; **/
	vertical-align: top;
	font-size: 11px;
	color: #777777;
	font-weight: normal;
	vertical-align: top;
	padding-top: 0px;
}

a.readon {
	display: block;
	float: right;
	text-decoration: none;
	line-height: 14px;
	font-size: 12px;
	text-decoration: none;
}

a.readon:hover {
	text-decoration: none;
	border-bottom: solid 1px #fff;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f1f1f1;
	color: #333;
}

.ol-background {
	background-color: #f1f1f1;
	color: #333;
}

.ol-textfont {
	font-size: 12px;
}

.ol-captionfont {
	font-size: 14px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	background-color: #f1f1f1;
	color: #333;
	text-decoration: none;
	font-size: 14px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
	margin: 0;
	line-height: 18px;
	text-decoration: none;
	color: #2EB6F4;
	font-weight: bold;
	font-size: 11px;
}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {

}

.column_separator {
	
}

td.buttonheading {
	text-align: right;
	width: 0;
}

.clr {
	clear: both;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}



/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-bottom: 1px solid #666;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
  color: #333;
  font-size: 11px;
}


/* content styles */
.item-page, table.contentpane {
	margin: 0;
	padding: 0;
}

table.contentpane td{
	text-align: left;
}

table.contentpane td.contentdescription {
	width: 100%;
}

table.contentpane  {
	text-align: left;
	float: left;
	width: 100%;
	margin: 8px;
}

table.contentpane ul li a .category {
}

table.contentpane ul li {
	color: #333;
}

div.item-page, div.category-list, div.blog {
	margin: 2px 8px;
}

div.item-page li {
	margin-bottom: 5px;
}

div.item-page fieldset {
	border: 0;
}

div.item-page h3 {
	margin-top: 25px;
}

div.item-page h4 {
}

.highlight {
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.module_menu, div.module {
	margin: 0;
	padding: 0;
}

div.module_menu div, div.module {
	
}

div.module_menu div div, div.module div div {
	margin: 0 0 15px 0;
	padding: 0;
	background:  url(../images/menu_bottom.png) bottom left no-repeat;
}

div.module_menu div div div, div.module div div div{
	margin: 0;
	background:  url(../images/menu_top_out.png) top left no-repeat;
	padding: 0 0 10px 0;
}


div.module_menu div div div div, div.module div div div div {
	background: none;
	padding: 4px 8px;
	text-align: left;
}

div.module div div div form {
	padding: 4px 0 0 4px;
	margin: 0 auto;
	text-align: left;
}

div.module div div div form table td {
	text-align: left;
}

div.module div div div form ul{
	margin: 10px 0 0;
	padding: 0; 
	list-style: none;
}

div.module_menu ul {
	list-style: none;
	text-align: left;
	padding: 0;
}

div.module_menu ul li{
	margin: 0;
	padding: 0;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
	/*background: transparent url(../images/blue/bullet2.jpg) top left no-repeat;*/
	padding: 2px 0 2px 20px;
	line-height: 24px;
	text-decoration: none;
	font-size: 11px;
}

div.module_text div div div div  {
	margin:0 auto;
	
}

div.bannergroup_text {
	display:block;
	width:180px;
	background:  url(../images/menu_bottom.png) bottom left no-repeat;
	padding: 10px 10px 0 10px;
}
.bannerheader {
padding: 0 0 0 6px;
}
#leftcolumn div.module table ,#rightcolumn div.module table {
	margin:0 auto;
	padding: 10px 10px 0 10px;
}

div.module table.poll {
	width: 160px;
	margin:0 auto;
}

#leftcolumn div.module table.poll td {
	text-align: left;
}

/* LEFT COL H3 */
#leftcolumn h3, #rightcolumn h3  {
	width: 190px;	
	color: #FFFFFF;
	font-size: 13px;
	height: 25px;
	text-decoration: none;
	text-align: left;
	padding: 0 0 0 10px;
	font-weight: bold;
	line-height: 24px;
	margin: 0;
	background: url(../images/h3.png) top left no-repeat;
	
}
#leftcolumn p, #rightcolumn p  {
	text-decoration: none;
	text-align: left;
	padding: 0 0 0 0px;
	margin: 0;
}

#leftcolumn .moduletable_menu, #leftcolumn .moduletable, #leftcolumn .moduletable_text, #leftcolumn .c, 
#rightcolumn .moduletable_menu, #rightcolumn .moduletable, #rightcolumn .moduletable_text, #rightcolumn .c {
	margin: 0 0 16px 0;
	padding: 0 0 8px 0;
}

#leftcolumn ul.menu, #rightcolumn ul.menu {
	margin: 0 auto;
	padding: 5px 0 0 0px;
	list-style: none;
	width: 180px;
}

#leftcolumn ul.menu li, #rightcolumn ul.menu li {
	margin: 0;
	padding: 0;
}

#leftcolumn ul.menu li:hover, #rightcolumn ul.menu li:hover {

}

/*LEFT COL LINK*/
#leftcolumn ul.menu li a, #leftcolumn ul.menu li a:link,
#rightcolumn ul.menu li a, #rightcolumn ul.menu li a:link {
	line-height: 18px;
	padding: 0 0 0 12px;
	text-decoration: none;
	font-size: 11px;
	background: url(../images/menu_row.png) top left no-repeat;
	margin: 0;
	font-weight: bold;
display: block;
}

#leftcolumn ul.menu li a:hover, #rightcolumn ul.menu li a:hover {
	text-decoration: underline;
}

/*LEFT COL CURRENT LINK*/
#leftcolumn ul.menu li#current a, #leftcolumn ul.menu li#current a:link, 
#rightcolumn ul.menu li#current a, #rightcolumn ul.menu li#current a:link {
	line-height: 18px;
	padding: 0 0 0 12px;
	text-decoration: underline;
	font-size: 11px;
	background: url(../images/menu_row.png) top left no-repeat;
	margin: 0;
display: block;
}

#leftcolumn ul.menu li#current a:hover, #rightcolumn ul.menu li#current a:hover {
	text-decoration: underline;
}

/*LEFT COL SUB LINK*/
#leftcolumn ul.menu li#current ul li a, #leftcolumn ul.menu li#current ul li a:link {
	text-decoration: none;
	color: #666;
	margin: 0 0 0 6px;
	font-size: 11px;
	background: url(../images/submenu_row.png) top left no-repeat;
	font-weight: normal;
	display: block;
	line-height: 18px;
	padding: 0 0 0 18px;
	border: none;
display: block;
}

#leftcolumn ul.menu li ul li#current a, #leftcolumn ul.menu li ul li#current a:link, #leftcolumn ul.menu li ul li#current a:visited, #leftcolumn ul.menu li ul li#current a:hover {
	font-size: 11px;
	margin: 0 0 0 6px;
	padding: 0 0 0 18px;
	text-decoration: underline;
	border: none;
	color: #333;
	background: url(../images/submenu_row.png) top left no-repeat;

display: block;
}
/*SUBMENU POSITION*/
#leftcolumn ul.menu li#current ul {
	margin: 0;
	padding: 0;
}

#leftcolumn ul.menu li#current ul li {
	margin: 0;
	padding: 0;
}

/*CURRENT SUBMENU POSITION*/
#leftcolumn ul.menu li ul {
	margin: 0;
	padding: 0;
}

#leftcolumn ul.menu li.parent ul li a {
	text-decoration: none;
	color: #666;
	margin: 0 0 0 6px;
	font-size: 11px;
	background: url(../images/submenu_row.png) top left no-repeat;
	font-weight: normal;
	display: block;
	line-height: 18px;
	padding: 0 0 0 18px;
	border: none;
}

#leftcolumn ul.menu li#current ul li a:hover {
	color: #333;
}

#leftcolumn ul.menu li ul, #rightcolumn ul.menu li ul {
	list-style: none;
}

/* latestnews */

#leftcolumn ul.latestnews, #rightcolumn ul.latestnews {
	margin: 0 auto;
	padding: 10px 0 0 0px;
	list-style: none;
	
}

#leftcolumn ul.latestnews li, #rightcolumn ul.latestnews li {
	margin: 0 0 0 5px;
	padding: 0px 0 0 16px;
	text-align: left;
	background: url(../images/menu_row.png) top left no-repeat;	
}

/* mostread */

#leftcolumn ul.mostread, #rightcolumn ul.mostread {
	margin: 0 auto;
	padding: 10px 0 0 0px;
	list-style: none;
	
}

#leftcolumn ul.mostread li, #rightcolumn ul.mostread li {
	margin: 0 0 0 5px;
	padding: 0px 0 0 16px;
	text-align: left;
	background: url(../images/menu_row.png) top left no-repeat;	
}


/* forms */
#leftcolumn .moduletable ul, #rightcolumn .moduletable ul {
	margin: 6px 0;
	padding: 0;
	list-style: none;
}

#leftcolumn .moduletable ul li, #rightcolumn .moduletable ul li {
	margin: 0;
	padding: 0 2px;
}

table.adminform textarea {
  width: 780px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

form#form-login fieldset { 
	border: 0 none; 
	margin: 0; 
	padding: 0;
}
form#form-login ul li{ 
	padding: 0; 
}

form#form-login ul li a {
	text-align: left;
	padding: 0;
	font-size: 11px;
}

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #333; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #333; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem {
}

/* Text advert style */

.banneritem_text {
	padding: 4px 8px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 8px 20px;
	font-size: 11px;
	text-align: right;
}

/* System Messages */


/* see system general.css */

.pagination li { 
	display: inline;
	padding: 10px;
}

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #333;
}

/* Tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
/* System Error Messages */
#system-message dd.error ul { 
     color: #999; 
     background: none; 
     padding: 0;
     margin: 0;
	 list-style: none;
}

/* System Notice Messages */
#system-message dd.notice ul { 
     color: #ECA5A7; 
     background: none;
     padding: 3px;
     margin: 0 0 5px 0;
	 list-style-image: none;
}

#system-message dd {
     text-indent: 0;
}

#system-message dd ul {
     list-style: none;
     color: #f00; 
     background: none;
	list-style-image: none;
}

#system-message {
     margin: 5px auto;
	 text-align: center;
	 width: 98%;
}

/* ****************************************************************************** */
/* blue */
input, button {
/* 	border: 1px;*/
}
/* blue */
input[type="checkbox"], input[type="radio"]{
   background: transparent;
   border: none;
}
.items-row.cols-1.row-fluid {
	margin-bottom: 55px;
}
.clearfix {
	clear: left;
}
.article-info-term {
	display: none;
}
.row0 {
	margin-bottom: 55px;
}
.row1 {
	margin-bottom: 55px;
}
img.pull-right {
	float: right; 
	margin: 5px;
}
img.pull-left {
	float: left;
	margin: 5px;
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 14px;
  border: none;
  outline: none;
  color: white;
  cursor: pointer;
  padding: 10px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #555;
}
#month_chzn {
	width: 163px !important;
}
#year_chzn {
	width: 163px !important;
}

.dropdown-toggle {
	display: none;
}
.dropdown-menu {
	list-style-type: none !important;
	list-style-image: none !important;
	float: right;
}

#tabel {
  border-collapse: collapse;
  width: 100%;
}

#tabel td, #tabel th {
  border: 1px solid #ddd;
  padding: 5px;
  text-align: left;
  vertical-align: top;
}

#tabel th {
  background-color: #eee;
}




@font-face {
	font-family: 'IcoMoon';
	src: url('../../../media/jui/fonts/IcoMoon.eot');
	src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'), url('../../../media/jui/fonts/IcoMoon.woff') format('woff'), url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype'), url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
[data-icon]:before {
	font-family: 'IcoMoon';
	content: attr(data-icon);
	speak: none;
}
[class^="icon-"],
[class*=" icon-"] {
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right: .25em;
	line-height: 14px;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family: 'IcoMoon';
	font-style: normal;
	speak: none;
}
[class^="icon-"].disabled,
[class*=" icon-"].disabled {
	font-weight: normal;
}

.icon-print:before,
.icon-printer:before {
	content: "\e013";
	font-size: large;
}


